<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Logout</title>
</head>
<body>
    <h1>Logout Successfully</h1>
<!--    submit button that goes to login page-->
    <form action="../home.html">
        <input type="submit" value="CLick to return to login page">
    </form>

<!--    anchor tag tha goes back to login page-->
    <a href="../home.html">Login</a>
</body>
</html>